Debian Bug report logs - #297426
RM: langband -- RoQA; orphaned, few users, NPOASR

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: "Kevin M. Rosenberg" <kmr@debian.org>

Date: Mon, 28 Feb 2005 19:33:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#297426; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Kevin M. Rosenberg" <kmr@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Kevin M. Rosenberg" <kmr@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: langband - The langband Common lisp game
Date: Mon, 28 Feb 2005 12:15:18 -0700
Package: wnpp
Severity: normal


I intend to orphan langband

It is a complete rewrite of the roguelike Angband but written in Common Lisp.

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.8
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)



Changed Bug title. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Franc,ois-Denis Gonthier <neumann@lostwebsite.net>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#297426; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #16 received at 297426-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Fran?ois-Denis Gonthier <neumann@lostwebsite.net>
Cc: 297426-quiet@bugs.debian.org, 297427-quiet@bugs.debian.org
Subject: Bug#297427: ITA: langband-data -- The Langband sound/image/etc files for
Date: Mon, 15 Aug 2005 01:53:28 +0200
On Wed, May 04, 2005 at 11:40:00AM -0400, Fran?ois-Denis Gonthier wrote:
> retitle 297427 ITA: langband -- The langband Common lisp game
> owner 297427 !
> 
> retitle 297427 ITA: langband-data -- The Langband sound/image/etc files for 
> langband engine
> owner 297427 !

Do you still intend to adopt these?  (This is just a ping, I'm not
interested in adopting them myself.)

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Franc,ois-Denis Gonthier <neumann@lostwebsite.net>:
Bug#297426; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Fran├žois-Denis Gonthier <neumann@lostwebsite.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Franc,ois-Denis Gonthier <neumann@lostwebsite.net>. Full text and rfc822 format available.

Message #21 received at 297426@bugs.debian.org (full text, mbox):

From: Fran├žois-Denis Gonthier <neumann@lostwebsite.net>
To: Matej Vela <vela@debian.org>
Subject: Re: Bug#297427: ITA: langband-data -- The Langband sound/image/etc files for
Date: Sat, 20 Aug 2005 01:13:13 -0400
[Message part 1 (text/plain, inline)]
On 14 August 2005 19:53, you wrote:
err no.  it was so down on the bottom of my todo list that I kinda forgot 
about that.

sorry

> On Wed, May 04, 2005 at 11:40:00AM -0400, Fran?ois-Denis Gonthier wrote:
> > retitle 297427 ITA: langband -- The langband Common lisp game
> > owner 297427 !
> >
> > retitle 297427 ITA: langband-data -- The Langband sound/image/etc files
> > for langband engine
> > owner 297427 !
>
> Do you still intend to adopt these?  (This is just a ping, I'm not
> interested in adopting them myself.)
>
> Thanks,
>
> Matej
[Message part 2 (application/pgp-signature, inline)]

Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Franc,ois-Denis Gonthier <neumann@lostwebsite.net>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Kevin M. Rosenberg" <kmr@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #34 received at 297426-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 297426-close@bugs.debian.org
Cc: langband@packages.debian.org, langband@packages.qa.debian.org
Subject: Bug#297426: fixed
Date: Thu, 27 Oct 2005 15:27:34 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  langband |    0.1.6-3 | source
langband-engine |    0.1.6-3 | all
langband-vanilla |    0.1.6-3 | all
langband-zterm |    0.1.6-3 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 297426@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Information stored:
Bug#297426; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to "Farlo Barachy" <Barachybuzr@ALLIEDELECTRIC.NET>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #39 received at 297426-quiet@bugs.debian.org (full text, mbox):

From: "Farlo Barachy" <Barachybuzr@ALLIEDELECTRIC.NET>
To: <297426-quiet@bugs.debian.org>
Subject: Comments only fresh schnupi
Date: Fri, 20 Apr 2007 10:36:54 +0100
Would it not mean to him "You may go on hating. I do not mind it. You have had great provocation and are justified in your hate".

AN ALLE FINANZINVESTOREN!
DIESE AKTIE WIRD DURCHSTARTEN!
FREITAG 20. APRIL STARTET DIE HAUSSE!
REALISIERTER KURSGEWINN VON 400%+ IN 5 TAGEN!

Symbol: G7Q.F
Company: COUNTY LINE ENERGY
5 Tages Kursziel: 0.95
Schlusskurs: 0.21
WKN:  A0J3B0
ISIN: US2224791077
Markt: Frankfurt

LASSEN SIE SICH DIESE CHANCE NICHT ENTGEHEN!
G7Q WIRD WIE EINE RAKETE DURCHSTARTEN!
UNSERE ERWARTUNGEN WIRD G7Q.F UBERTREFFEN!

At this point, you need a transaction made of 2 operations (update the file itself, update the date of the file).




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 20:22:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 06:47:42 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.